package io.hmit.service;

import io.hmit.modules.serviceOrder.dto.PensionOrderDTO;

public interface PushMessage {

    void sendWeChatMsg(PensionOrderDTO pensionOrderDTO, String openId, String flag);

    void sendSMSMsg(PensionOrderDTO pensionOrderDTO, String receiver);

}
